@import url(modeDebugger.css);
@import url(tituloMenu.css);
@import url(bootstrapTooltipGestion.css);



#toast-container.toast-top-right>.toast {
  width: 800px !important;
}


.table-hover-notificacion tbody tr:hover {
  background-color: rgba(47, 172, 255, 0.808) !important;
  cursor: default;
}

thead {
  position: sticky;
  top: 0;
}

.notificaciones {
  font-size: 1.2em;
  ;
  font-weight: normal;
  margin-bottom: 0px;
  padding-bottom: 0px;
  color: #344488;
}

.text-azul {
  color: #344488;
}

.altotable table td {
  height: 20px;
}

.slow .alert-primary {
  transition: left 0.7s;
  -webkit-transition: left 0.7s;
}


button:disabled {
  cursor: not-allowed;
  pointer-events: all !important;
}

body.wait *,
body.wait {
  cursor: progress !important;
}

body {
  overflow-x: hidden;
  font-family: 'Open Sans', sans-serif;
  font-family: 'Poppins', sans-serif;
}

.titulo-menu {
  color: white;
  background: #344488;
}

.titulo-menu.link-home a {
  color: white;
  background: #344488;
}

.titulo-menu.link-home a:hover {
  color: white;
  background: #344488;
  text-decoration: none;
  cursor: pointer;
}

.elementoDesabilitado {
  cursor: not-allowed;
  opacity: 0.2;
  color: black;
  pointer-events: none;
  text-decoration: none;
}

h2 {
  text-align: center;
  color: #344488;
  font-family: 'Poppins', sans-serif;
  margin-top: 16px;
}

h4 {
  color: #344488;
  font-size: 20px;
}

label {
  color: #344488;
  font-size: large;
  font-weight: normal;
  margin-bottom: 0;
}

h5 {
  text-align: left;
  color: #344488;
  font-family: 'Poppins', sans-serif;
  font-size: 14px;

}

h6 {
  text-align: left;
  color: silver;
  font-family: 'Poppins', sans-serif;
  font-style: italic;
  padding-top: 3px;

}

.img1 {
  max-width: 500px;
  max-height: 150px;
  display: block;
  margin-left: -250px;
  margin-top: -75px;
  left: 50%;
  top: 50%;
  position: absolute;

}

#sidebar-wrapper {
  min-height: 100vh;
  margin-left: -15rem;
  -webkit-transition: margin .25s ease-out;
  -moz-transition: margin .25s ease-out;
  -o-transition: margin .25s ease-out;
  transition: margin .25s ease-out;
  z-index: 100;
}

#sidebar-wrapper .sidebar-heading {
  padding: 0.875rem 1.25rem;
  font-size: 1.2rem;
}

#sidebar-wrapper .list-group {
  width: 15rem;
}

#page-content-wrapper {
  min-width: 100vw;
}

#wrapper.toggled #sidebar-wrapper {
  margin-left: 0;
}



/* ================================================================================ */
@media (min-width: 768px) and (max-width: 1199px) {

  #sidebar-wrapper {
    margin-left: 0;
  }

  #page-content-wrapper {
    min-width: 0;
    width: 100%;
  }

  #wrapper.toggled #sidebar-wrapper {
    margin-left: -15rem;
  }

  .img1 {
    max-width: 500px;
    max-height: 150px;
    display: block;
    margin-left: -250px;
    margin-top: -75px;
    left: 50%;
    top: 50%;
    position: absolute;
  }

  h5 {
    text-align: left;
    color: #344488;
    color: green;
    font-family: 'Poppins', sans-serif;

  }

  h6 {
    text-align: left;
    color: silver;
    font-family: 'Poppins', sans-serif;
    font-style: italic;

  }

}

@media (max-width: 800px) {

  .img1 {
    max-width: 500px;
    max-height: 150px;
    display: block;
    margin-left: -250px;
    margin-top: -75px;
    left: 50%;
    top: 50%;
    position: absolute;
  }

  h5 {
    text-align: left;
    color: #344488;
    color: yellow;
    font-family: 'Poppins', sans-serif;

  }

  h6 {
    text-align: left;
    color: silver;
    font-family: 'Poppins', sans-serif;
    font-style: italic;

  }
}

@media (max-width: 480px) {

  .img1 {
    max-width: 400px;
    max-height: 150px;
    display: block;
    margin-left: -200px;
    margin-right: -75px;
    left: 50%;
    top: 50%;
    position: absolute;
  }

  h5 {
    text-align: left;
    color: #344488;
    color: red;
    font-family: 'Poppins', sans-serif;
    font-size: 10px;

  }

  h6 {
    text-align: left;
    color: silver;
    font-family: 'Poppins', sans-serif;
    font-style: italic;

  }

}